
.slideshow_padding {
	padding:2em; }

.mainslideshow_padding {
	padding:1.5em 0.5em 1.5em 0.5em; }

.header_bg {
	background-image:url(../img/header_bg.png);
	margin-bottom:2em;
}

	a.cssmouseover {
	display:block;
	width:57px;
	height:47px;
	background-position:0px 0px;
	margin-top:2em;
	margin-right:1em;
	margin-bottom:1em;
	margin-left:0.5em;
	}
	a.cssmouseover:hover {
	background-position:-57px 0px;
	}

.schoolname {
	padding-top:30px;
}



.welcome {
	background:url(../img/welcome.png) no-repeat;
	margin-top:2em;
	padding:4em 2em 0em 0em;
	font-size:0.8em;
	color:#303192;
	font-weight:bold;
}

.header_right {
	padding-left:1.5em;
}

.header h1 {
    margin-top: 0.3em;
}

.header h2 {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	color:#FFF;
	font-weight:normal;
    margin-top: 0.3em;
	margin-bottom:0;
}

.header h3 {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	color:#FFF;
	font-weight:normal;
    margin-top: 0.1em;
	margin-bottom:0;
}

.khandr {
	padding-top:5em;
}

.impdatestitle {
	padding-top:0.4em;
	color:#303192;
}

.newstitle {
	padding-top:0.4em;
	color:#303192;
}

.newstitle img{
	margin-top:-1.9em;
}


.impdates {
	color:#303192;
}

.impdatestitle img{
	margin-top:-0.9em;
}

.latestnews {
	color:#303192;
}

.latestnews li{
	padding-bottom:1em;
	font-size:0.8em;
	width:15em;
}



.impdates li{
	padding-bottom:1em;
	font-size:0.8em;
	width:7em;
}

.impdates strong{
	padding:0em !important;
	margin:0em !important;
}


.nav {
	padding-top:1.5em;
	float:right;
}

.nav a{
	padding-right:1em;
	color:#FFF;
}

.nav a:hover{
	color:#BB804B;
}

.content {
	padding:1.5em 0em 0.5em 0.5em;
	background-color:#FFF;
}

.clearing-feature img {
    padding: 0em 0 0em 0em !important;
	width:10em;
}

ul.clearing-feature  {
    margin-left: 0em !important;
	margin-right:0.5em;
}

.smltxt {
	font-size:0.8em;
}


.content h4{
	padding:1.5em 0em 0.5em 0em;
}

.content ul, .content ol {
    margin-left: 2em;
}

.content img{
	padding:1.5em 0em 0.5em 1em;
}

.footer1 {
	padding:1.5em 0em 0.5em 0.5em;
	background-color:#70523E;
}


.footer1 p, .footer2 p, .footer2 li{
	color:#FFF;
	font-size:0.7em;
}

.footer1 a, .footer2 a {
	color:#FFF;
}

.footer2 {
	padding:1.5em 1.5em 0.5em 1.5em;
	background-color:#272322;
}

.footer2 p, .footer2 li{
	color:#FFF;
	font-size:0.6em;
}

.outlook {
	font-size:0.7em;
}

